package com.xkrs.dao;

import com.xkrs.model.entity.ProductEntity;
import org.springframework.data.jpa.repository.JpaRepository;

/**
 * @Author: XinYi Song
 * @Date: 2021/12/15 15:21
 */
public interface ProductDao extends JpaRepository<ProductEntity,Long> {

    /**
     * 根据商品名称查询商品信息
     * @param productName
     * @return
     */
    ProductEntity findByProductName(String productName);
}
